#!/usr/bin/env bash

function load_script() {
    if [ -f "$1" ]; then
        bash "$1" &
    fi
}

# I guess I have to run this twice? Fixes wallpaper rendering images.
load_script "$HOME/.screenlayout/wallpapers.sh"
load_script "$HOME/.screenlayout/layout.sh"
load_script "$HOME/.screenlayout/wallpapers.sh"
load_script "$HOME/.screenlayout/polybar.sh"
